### db_version |

`

###

    #include <db.h>

    char *
    db_version(int *major, int *minor, int *patch);

### Description: db_version

The db_version method returns a pointer to a string, suitable for display, containing Berkeley DB version information.

### Parameters

major
  If major is non-NULL, the major version of the Berkeley DB release is copied to the memory to which it refers.
minor
  If minor is non-NULL, the minor version of the Berkeley DB release is copied to the memory to which it refers.
patch
  If patch is non-NULL, the patch version of the Berkeley DB release is copied to the memory to which it refers.

### Class

DB_ENV

### See Also

Database Environments and Related Methods`

Copyright (c) 1996-2005 Sleepycat Software, Inc. - All rights reserved.